html {
	margin:0px;
	padding:0px;
	background-image:url(imagens/plano_fundo_xadrez.gif);
	background-color: #E1E1E1;
}

body {
	margin:0px;
	padding:0px;
}

hr {
	background-color: #CCCCCC;
	width: 80%;
	margin-top: 60px;
}

.Atencao {
 color:red;
}

table {
	border: 0px ;
}

table caption {
	font-weight:bolder;
	padding:3px;
}

.tabela_calendario_popup
{
	background-color: #FFF;
	border-color:#006699;
	border-style:solid;
	border-bottom-width: 2px;
	border-right-width: 2px;
	border-top-width: 1px;
	border-lef-width: 1px;	
}

.tabela_calendario_popup_mes
{
	font-size:10px;
}

optgroup
{
	font-style:normal;
}

table th
{
	text-align: center;
	background-color:#698CA9;
	color: #FFFFFF;
}
a
{
	color:#6699CC;
	text-decoration:none;
}
a:hover
{
	text-decoration: underline;
}
table th a
{
	color: #FFFFFF;
}
table td
{
	font-size: 10px;
	border: 1px solid #F2F2F2;
}
.linha_impar
{
	background-color:#efefef;
}
.linha_par
{
	background-color:#fff;
}
.inputText, .inputPassword {
	border: 1px solid #003399;
	width: 90px;
	height: 14px;
	margin: 0px;
	padding: 0px;
	font-size:10px;
}

#tabela_Resolucao, #tabela_Portaria, #tabela_Edital
{
	clear:both;
	margin-top: 8px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 20px;
	width: 80%;
}
.tabela_telefones
{
	width: 400px;
	margin:auto auto 14px auto;
	
}
.tabela_disciplinas
{
	width: 550px;
	margin:auto auto 14px auto;
	
}
.tabela_disciplinas p
{
	margin:0px;
	padding: 0px;
}

.tabela_telefones td, .tabela_disciplinas td
{
	border: solid 1px #acacac;
	padding: 4px;
	margin:3px;
	width:50%;

}
 .tabela_disciplinas td
 {
 	padding:0px;
	width:16%;
	text-align:center;

}
.tabela_calendario td
{
	border: solid 1px #ececec;
	padding: 3px;
	margin:3px;
	
}
#geral
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding:0px;
	background-color: #F4F4F4;
}
#conteudo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 0px;
	color:#000;
	background-color: #F4F4F4;
}

#logotipo
{
	background-image: url(imagens/new_topo_princ_uesc_01.jpg);
	background-repeat: no-repeat;
	height: 185px;
}
#navegacao
{
	display: block;
	float: left;
	width: 300px;
	height: 20px;
	margin-top:162px;
	margin-left: 5px;
}
#navegacao ul {
	margin: 0px;
	padding: 0px;
}
#navegacao li {
	display: inline;
	list-style-type: none;
}
#navegacaoHome, #navegacaoMail, #navegacaoProcura, #navegacaoBrasil{
	text-indent: -999px;
	height: 20px;
	width: 20px;
	display: block;
	float: left;
	margin-right: 4px;
	margin-left: 4px;
	margin-top:2px;
}
#navegacaoHome{
	background-image: url(imagens/new_house.png);
}
#navegacaoMail{
	background-image:url(imagens/new_popmail.png);
}
#navegacaoProcura{
	background-image:url(imagens/new_search.png);
}

#logar {
	display: block;
	float: right;
	height: 20px;
	background-image: url(imagens/new_popmail.png);
	padding-left: 20px;
	background-repeat: no-repeat;
	margin-top:163px;
	line-height: 20px;
	text-indent: 4px;
	margin-right: 350px;
}

#logar a{
	color:#000033;
		
}
#logar label {
	font-size: 10px;
	color: #000;
	padding-top: 8px;
}
#SubmitLogar
{
	height: 15px;
	background-image: url(imagens/ok.gif);
	background-color: transparent;
	text-indent: -999px;
	margin-top: 2px;
	_margin-top: 0px;
	border:0px;
	width: 20px;
	font-size:0px;
	color:transparent;
}
#migalhas-pao {
	background-image: url(imagens/new_fundo_migalhas.png);
	background-repeat: repeat-x;
	position: relative;
	display: block;
	float: left;
	width: 100%;
	top: 3px;
	clear:both;
	margin-top:2px;
	background-position: 0px -2px;
	height: 20px;
	text-indent: 10px;
	line-height: 18px;
}

#migalhas-pao ul {
	margin: 0px;
	padding: 0px;
}
#migalhas-pao li {
	list-style-type: none;
	display: inline;
	margin-right: 4px;
}
#migalhas-pao a {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}

#conteudo
{
	clear:both;
}



/***********************/
#navegacao-local-meio {
	display: block;
	width: 215px;
	float: left;
	background-image: url(imagens/new_menu_esquerda.png);
	background-repeat:no-repeat;
	clear: left;
	overflow:hidden;
	background-color: #F4F4F4;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#navegacao-local-meio ul {
	margin-top: 23px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -16px;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 17px;
	padding-left: 0px;
	background-repeat:no-repeat;
	clear:left;
	width: 226px;
	background-color: #F4F4F4;
}
#navegacao-local-meio ul li ul
{
	background-image: none;
	padding:0px;
	margin:0px;
}
#navegacao-local-meio li {
	list-style-type: none;/*	text-indent: 20px;*/
}
#navegacao-local-meio li li
{
	font-size: 10px;
	font-style:italic;
	text-indent:3px;
}

#navegacao-local-meio a {
	background-color: #FFF;
	display: block;
	width:200px;
	color: #333333;
	text-decoration: none;
	padding-top: 7px;
	margin-left:16px;
	margin-top: 1px;
	margin-right: 2px;
	margin-bottom: 1px;
	padding-bottom: 7px;
	padding-left: 10px;
}
#navegacao-local-meio a:hover
{
	background-color:#E4E4E4;
}

	/***************/

h2
{
	margin-top: -24px;
	_margin-top: 0px;
	position: relative;
	_top: -19px;
	display:table;
	float:left;
	font-size:13px;
	height: 14px;
	color:#FFF;
	clear:right;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #000000;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(imagens/conteudo_topo_linha.gif);
	background-repeat: repeat;
	text-transform: uppercase;
}

#conteudo-interno
{
	display:block;
	float: left;
	margin-left:5px;
	margin-top:33px;
	margin-bottom: 10px;
	width: 690px;
	min-height: 400px;
	_height: 400px;
	background-color: #FFFFFF;
	border: 1px solid #C5C4C4;
	text-align:justify;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
h3
{
	font-size:12px;
	font-weight:bold;
	background-image:url(imagens/new_seta_noticia.jpg);
	background-repeat:no-repeat;
	margin-top: 30px;
	margin-bottom: 10px;
	background-position: 0px;
	text-indent: 15px;
}

.chamadas_noticia h3
{
	font-weight:normal;
	margin-left: 10px;
	background-image:none;
text-indent: 10px;
}
.chamadas_entrevista h3
{
	background-image:none;
	text-align:center;
	text-indent:0px;
}
h4
{
	font-size:10px;
	font-weight:bolder;
	margin:0px;
}
h6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-align: left;
	text-indent: 27px;
	margin-top: 15px;
	margin-bottom: -60px;
	z-index: 999;
	padding: 0px;
	height: 40px;
}

.tabela_calendario{
	width: 180px;
	height: 160px;
	display:block;
}

#outrosSites_biblioteca
{
background-image: url(images2011/new_bnr_biblioteca.png);
}
#outrosSites_biblioteca:hover
{
background-image: url(images2011/new_bnr_biblioteca_hover.png);
}
#outrosSites_concurso
{
background-image: url(images2011/new_bnr_conc_prof.png);
}
#outrosSites_concurso:hover
{
background-image: url(images2011/new_bnr_conc_prof_hover.png);
}
#outrosSites_ead
{
	background-image:url(images2011/new_bnr_ead.png);
}
#outrosSites_ead:hover
{
	background-image:url(images2011/new_bnr_ead_hover.png);
}
#outrosSites_sagres
{
	background-image:url(images2011/new_bnr_sagres.png);
}
#outrosSites_sagres:hover
{
	background-image:url(images2011/new_bnr_sagres_hover.png);
}
#outrosSites_editus
{
	background-image:url(images2011/new_bnr_editus.png);
}
#outrosSites_editus:hover
{
	background-image:url(images2011/new_bnr_editus_hover.png);
}
#outrosSites_Vestibular
{
	background-image:url(images2011/new_bnr_pseletivo14.png);
}
#outrosSites_Vestibular:hover
{
	background-image:url(images2011/new_bnr_pseletivo_hover14.png);
}
#outrosSites_sistemapropp
{
	background-image:url(images2011/new_bnr_propp.png);
}
#outrosSites_sistemapropp:hover
{
	background-image:url(images2011/new_bnr_propp_hover.png);
}
#outrosSites_jornal
{
	background-image:url(images2011/new_bnr_jornal.png);
}
#outrosSites_jornal:hover
{
	background-image:url(images2011/new_bnr_jornal_hover.png);
}
#outrosSites_revistas
{
	background-image: url(images2011/new_bnr_revistas.png);
}
#outrosSites_revistas:hover
{
	background-image: url(images2011/new_bnr_revistas_hover.png);
}
#outrosSites_cpa
{
	background-image: url(images2011/new_bnr_cpa.png);
}
#outrosSites_cpa:hover
{
	background-image: url(images2011/new_bnr_cpa_hover.png);
}

#outrosSites_transp{background-image: url(images2011/new_bnr_transp.png);}
#outrosSites_transp:hover{background-image: url(images2011/new_bnr_transp_hover.png);}

#outrosSites_ouvidoria
{
	background-image: url(images2011/new_bnr_ouvidoria.png);
}
#outrosSites_ouvidoria:hover
{
	background-image: url(images2011/new_bnr_ouvidoria_hover.png);
}
#outrosSites_comprasnet
{
	background-image: url(images2011/new_bnr_comprasnet.png);
}
#outrosSites_comprasnet:hover
{
	background-image: url(images2011/new_bnr_comprasnet_hover.png);
}
#outrosSites_nit
{
	background-image: url(images2011/new_bnr_nit.png);
}
#outrosSites_nit:hover
{
	background-image: url(images2011/new_bnr_nit_hover.png);
}
#outrosSites_uescoop
{
	background-image: url(images2011/new_bnr_uescoop.png);
}
#outrosSites_uescoop:hover
{
	background-image: url(images2011/new_bnr_uescoop_hover.png);
}
#outrosSites_prograd
{
	background-image: url(images2011/new_bnr_prograd.png);
}
#outrosSites_prograd:hover
{
	background-image: url(images2011/new_bnr_prograd_hover.png);
}
#outrosSites_cep
{
background-image: url(images2011/new_bnr_cep.png);
}
#outrosSites_cep:hover
{
background-image: url(images2011/new_bnr_cep_hover.png);
}

#outrosSites {
	display: block;
	float: left;
	width: 190px;
	clear: left;
	background-color: #F1F1F1;
	margin-left: 10px;
}
#outrosSites ul {
	margin: 0px;
	padding: 0px;
	background-image:none;
}
#outrosSites a
{
	text-indent: -999px;
	display: block;
	float: left;
	height: 39px;
	width: 190px;
	margin:2px;
	padding:0px;
	background-color:transparent;
}
#outrosSites a:hover
{
	background-color:transparent;
}
#outrosSites li
{
	display:inline;
}
#linksPublicos
{
	clear:both;
	background-color: #F4F4F4;
	height: 70px;
	width: 930px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
}

.linksPublicos-itens
{
	background-color: #FFFFFF;
	height: 70px;
	width: 176px;
	float: left;
	margin-right: 10px;
	border: 1px solid #CCCCCC;
}

.linksPublicos-itensfinal
{
	background-color: #FFFFFF;
	height: 70px;
	width: 176px;
	float: left;
	border: 1px solid #CCCCCC;
}

#rodape {
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	display: block;
	clear: both;
	width: 930px;
	height: 74px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	background-image: url(images2011/new_rodape.png);
}

#rodape_gov {
	height: 37px;
	width: 74px;
	float: left;
	margin-left: 855px;
	margin-top: -45px;
}


/*****************eXCLUSIVO PARA PÁGINA index*************************/

#conteudo-index-direita object
{
	display: block;
}

#conteudo-index-esquerda, #conteudo-index-direita
{
	display:block;
	width:360px;
	_width:298px;
	float:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}

.boxIndex
{
	background-color:#FFFFFF;
	border: solid 1px #CCCCCC;
	margin-top: 33px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.boxObject
{
	border: solid 1px #CCCCCC;
	margin-top: 12px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	z-index: 80;
}
.boxentrevista
{
	background-color:#993300;
	border: solid 1px #CCCCCC;
	height: 100px;
	width: 270px;
}



/*************************************/
#tabela_reservas_aud
{
	font-size: 12px;
	width: 95%;
	margin:auto;
}
#tabela_reservas_aud th
{
	background-color:#64819F;
}
#tabela_reservas_aud td
{
	border: 1px #CCCCCC solid;
	padding: 2px;
    text-align: center;
}
.feriado
{
	color: red;
}
#calendario_auditorios
{
	font-size: 12px;
}

.linha_par
{
	background-color:#efefef;
}
#conteudo label
{
    display:block;
    float: left;
    width: 170px;
    height: 25px;
    background-color: #fafafa;
    clear:left;
    text-align: right;
    margin-top: 4px;
    border-top: 1px solid #cceeff;
}

input, select, textarea
{
    margin: 8px 0px 8px 3px;
     background-color: #fff;
    border-bottom: 1px #666 solid;
    border-right: 1px #666 solid;
    border-top: 2px #666 solid;
    border-left: 2px #666 solid;
    font-family: verdana;
    font-size:10px;
}
textarea
{
 margin: -7px 0px 5px 3px;
}
.inputSubmit
{
     background-color: #eee;
    border-bottom: 2px #666 solid;
    border-right: 2px #666 solid;
    border-top: 1px #666 solid;
    border-left: 1px #666 solid;
}

.chamadas_noticia a
{
	margin:20px;

}
#texto_noticia
{
    text-indent: 20px;
}


/******************GALERIA DE FOTOS EM LISTA**********/
.galeria
{
    margin:0px;
    padding:0px;
    text-aling: left;
}
.galeria li
{
    display:block;
    width: 136px;
    height:210px;
    float: left;
    margin:0px 0px 5px 20px;
	_margin:0px 0px 5px 10px;
    text-aling: left;
    padding: 0px 15px;
    /*background-image: url(http://10.66.0.18/nucleos/nepab/imagens/album_background.gif);*/
    border-top: solid 1px #f3f3f3;
    border-left: solid 1px #f3f3f3;
    border-right: solid 2px #f3f3f3;
    border-bottom: solid 2px #f3f3f3;
    background-position: center top;
    background-repeat: no-repeat;
 
}

.galeria li a
{
    color: #666666;
	text-aling: center;
}

.galeria li img
{
    display:block;
    margin:6px auto 5px auto;
    border-top: solid 2px #e3e3e3;
    border-left: solid 2px #e3e3e3;
    border-right: solid 3px #e3e3e3;
    border-bottom: solid 4px #e3e3e3;

}
